Bug 1474942 - Remove SSH-1 from OpenSSH clients
Remove SSH-1 from OpenSSH clients
Status: MODIFIED
Product: Fedora
Classification: Fedora
Component: Changes Tracking (Show other bugs)
27
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Jelen
ChangeAcceptedF27, SelfContainedChange
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-25 12:18 EDT by Jan Kurik
Modified: 2017-08-15 04:35 EDT (History)
1 user (show)

See Also:
Fixed In Version: openssh-7.5p1-4
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Kurik 2017-07-25 12:18:49 EDT
This is a tracking bug for Change: Remove SSH-1 from OpenSSH clients
For more details, see: https://fedoraproject.org//wiki/Changes/Remove_SSH-1_from_OpenSSH

Upstream removes support for SSH-1 protocol and we plan to do the same in Fedora. The protocol is years obsolete and not even supported in current default binaries (only in openssh-clients-ssh1 subpackage).
Comment 1 Jakub Jelen 2017-08-03 02:25:12 EDT
The build is in rawhide.
Comment 2 Jan Kurik 2017-08-15 04:35:15 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.

Note You need to log in before you can comment on or make changes to this bug.